:root {
  font-family: system-ui;
  font-size: 1rem;
  box-sizing: border-box; /* default content-box */
}

@media (orientation: landscape) {
  :root {
    --card-height: 22vh;
    --card-width: calc(var(--card-height) * (500/726));
  }
  
  .tableau {
    width: calc(5.6 * var(--card-height));
    font-size: 1rem;
  }
  
  .card-holder {
    aspect-ratio: 1 / 1;
  }

}

@media (orientation: portrait) {
  :root {
    --card-width: 15vw;
    --card-height: calc(var(--card-width) * (726/500));
  }
  
  .tableau {
    width: 100%;
    font-size: 0.75rem;
  }
  
  .card-holder {
    aspect-ratio: 500 / 726;
  }

}

.tableau {
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(5, auto);
  justify-items: center;
  align-items: center;
  gap: 1px;
  background-color: green;
  color: lightgreen;
}

.tableau > div { /* Child combinator */
  touch-action: none;
}

.card-holder {
  touch-action: none;
  text-align: center;
  height: calc(1.1 * var(--card-height));
  border: 1px solid #999999;
  border-radius: 3px;
}

.card {
  touch-action: none;
  height: var(--card-height);
  width: var(--card-width);
}


#msg {
  grid-column: 1 / span 3;
  justify-self: start;
/*  text-align: start; */
}
